@import "ember-bootstrap/bootstrap";
@import "node_modules/bootstrap/scss/bootstrap";

@import "base/colors";
@import "components/project-selectable";
@import "components/cytoscape";
@import "components/graph";
@import "components/chemdoodle";
@import "components/item-list";
@import "components/pagination";
@import "components/spinner";
@import "components/tag_manager";

html {
  overflow-y: scroll;
}

#body {
  margin-top: 74px;
  align: center;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

a.ember-view {
  color: $primary-color;
}
a.ember-view:hover {
  text-decoration: none;
}
//
// a.ember-view.btn, a.ember-view.btn:hover{
//     color: white;
// }
//
//
// a.ember-view:hover {
//     color: $info-color;
// }
//
// a.ember-view.btn-like {
//     text-decoration: none;
// }
//
// li.page-item.active > a {
//     color: white !important,
// }

// a.list-group-item.active {
//     background-color: $primary-color;
//     border-color: $primary-color;
// }
//
// a.list-group-item.item-sm {
//     padding: 6px 10px 6px 10px;
// }

.ellipsis {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.nav.nav-tabs > li.nav-item {
  > a {
    color: $secondary-color;
  }
  > a.active {
    color: $primary-color;
  }
}

.nav.nav-pills {
  display: block;
}

.nav.nav-pills > li {
  margin-bottom: 2px;
  > a {
    color: $primary-color;
  }
  > a:hover {
    background-color: #c9d6e4;
  }
  > a.active {
    color: white;
    background-color: $primary-color;
  }
}

.container.container-main {
  max-width: none;
}

.login-form {
  max-width: 500px;
  margin: auto;
}

.limit-width {
  max-width: 350px;
}

.hidden {
  display: none;
}

.card-body h2 {
  border: 1px solid transparent;
}

.card-body h2 input {
  margin: 0;
  border-radius: 0.25rem;
  padding: 0.375rem 0.75rem;
  font-size: 2rem;
}

.form-control.edit.title {
  font-size: 2rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
  padding: 0;
  margin: 0;
  margin-bottom: 0.5rem;
  border-radius: 0.25rem;
}

.form-control-plaintext {
  margin: 0;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  padding: 0.375rem 0.75rem;
}

.progress.btn-size {
  height: 38px;
  .progress-bar {
    padding: 0px 12px 0px 12px;
  }
}

.card.card-tabs {
  border-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.import-alert {
  display: none;
}

.progress {
  background-color: #7e91a4;
  font-size: 1rem;
  font-weight: 400;
  height: 1.5rem;
}

label.ui-button {
  margin-bottom: 0;
}

@import "ember-bootstrap/bootstrap";

#news {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.fragsampe-info-btn {
  width: 240px;
}
